<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.DebugParamTestActivity">
    <com.ez.ertc.meeting.widget.MtTitleBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:ezm_tbTitle="@string/ys_mt_sets"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="36dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/ys_mt_video_param_set"
                android:textColor="@color/ezm_c3"
                android:textSize="@dimen/ezm_f28" />
            <TextView
                android:layout_width="match_parent"
                android:layout_height="36dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/ys_mt_video_big_param_set"
                android:textColor="@color/ezm_c3"
                android:textSize="@dimen/ezm_f28" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_fps"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <EditText
                        android:id="@+id/etFpsBig"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:inputType="number"
                        android:text="15"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="6dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_resolution"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/etResolutionBig"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:text="15"/>
                    <com.ez.ertc.meeting.widget.MtTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/ezm_c4"
                        android:textSize="16dp"
                        android:text="@string/ezm_icon_arrow_right"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_bitrate"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/etBitrateBig"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:text="15"/>
                </LinearLayout>
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="36dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/ys_mt_video_small_param_set"
                android:textColor="@color/ezm_c3"
                android:textSize="@dimen/ezm_f28" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_fps"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <EditText
                        android:id="@+id/etFpsSmall"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:inputType="number"
                        android:text="15"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="6dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_resolution"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/etResolutionSmall"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:text="15"/>
                    <com.ez.ertc.meeting.widget.MtTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/ezm_c4"
                        android:textSize="16dp"
                        android:text="@string/ezm_icon_arrow_right"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_bitrate"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/etBitrateSmall"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:text="15"/>
                </LinearLayout>
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="36dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:text="@string/ys_mt_video_share_param_set"
                android:textColor="@color/ezm_c3"
                android:textSize="@dimen/ezm_f28" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_fps"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <EditText
                        android:id="@+id/etFpsShare"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:inputType="number"
                        android:text="10"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="6dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_resolution"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/etResolutionShare"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:text="15"/>
                    <com.ez.ertc.meeting.widget.MtTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/ezm_c4"
                        android:textSize="16dp"
                        android:text="@string/ezm_icon_arrow_right"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/ezm_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:text="@string/ys_mt_room_dialog_monitor_bitrate"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/etBitrateShare"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        tools:ignore="NewApi"
                        android:text="15"/>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>